/* ------- سویپر دسته بندی نمایشی گالری کسب و کار --------- */
.gallery-cats-swiper .gallery-cats-swiper-title {
    display: inline-block;
    font-size: 14px;
    /*margin-right: 3px;*/
}

.gallery-cats-swiper .gallery-cats-swiper-link,
.gallery-cats-swiper .gallery-cats-swiper-link-other {
    padding: 2px 5px !important;
    background-color: unset !important;
}

.gallery-cats-swiper .swiper-slide {
    width: auto;
    flex: 1;
    text-align: center;
}

.gallery-cats-swiper {
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-top: 5px !important;
    overflow: hidden; 
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.gallery-cats-swiper .swiper-slide-active{
    /*border-bottom: 2px solid #d62027;*/
}
.swiper-container.gallery-cats-swiper .nav-tabs {
    overflow-x: visible;
}
.gallery-area-tab {
    height: 100%;
    overflow-y: auto;
    width: 100%;
}
/* -------------------------------------------------- */
.gallery-area-video .gallery-item {
    padding: 10px !important;
}
.gallery-area-video .gallery-item img {
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: fill;
}

.gallery-business .video-off {
    width: 100%;
    object-fit: fill;
    /*height: 100%;*/
}
/*   -----------  swiper gallery ------------- */
.gallery-area-video-image .gallery-area-tab{
    display: none;
}
.gallery-area-video-image .gallery-area-tab.active{
    display: block;
    outline: none !important;
}
.gallery-area-video-image .swiper-container {
    background-color: #000;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

.gallery-area-video-image .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #000;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.gallery-area-video-image .swiper-iframe-container {
    height: 50%;
}

.gallery-area-video-image .swiper-iframe-container .swiper-iframe {
    height: 100%;
    width: 100%;
}

.gallery-area-video-image #numberSlides {
    background-color: #000;
    color: #FFF;
    position: absolute;
    top: 10px;
    z-index: 999;
    right: 55px;
}

.gallery-area-video-image .swiper-close-redirect,
.gallery-area-video-image .swiper-close {
    position: absolute;
    top: -10px;
    left: -5px;
    color: #FFF;
    z-index: 999;
    cursor: pointer;
    font-size: 25px;
    padding: 20px;
}

.gallery-area-video-image .slide-captions {
    position: absolute;
    z-index: 999;
    color: #FFF;
    bottom: 0;
    padding: 15px;
    width: 100%;
    direction: rtl;
    text-align: center;
    font-family: WYekan;
    word-wrap: break-word;
}

.gallery-area-video-image .swiper-slide .video-js-container {
    position: relative;
    width: 100%;
    height: 50%;
}

.gallery-area-video-image .swiper-slide .video-js {
    position: static !important;
}

.gallery-item .icon-play {
    color: #FFF;
    position: absolute;
    top: 28%;
    left: 28%;
    font-size: 50px;
    opacity: 0.5;
}

.gallery-area-video-image .swiper-slide[data-slide-type="img"] .icon-play {
    display: none;
}

.gallery-area-video-image .swiper-slide[data-slide-type="vdo"] .icon-play {
    color: #FFF;
    position: absolute;
    font-size: 100px;
    opacity: 0.5;
    margin: auto;
}

.gallery-area-video-image .swiper-slide-video-poster {
    width: 100%;
}

.gallery-area-video-image .video-js {
    height: 100% !important;
    width: 100% !important;
}

.gallery-area-video-image .video-js .vjs-big-play-button {
    display: none;
}

.gallery-area-video-image .swiper-slide .loading-img {
    width: 60px;
}

.gallery-area-video-image .swiper-slide-poster-area {
    width: 100%;
}

/*   -----------  ////////////// ------------- */
#gallery-area {
    height: 500px;
    overflow-y: hidden;
}
#gallery-area .gallery-area-tab {
    height: 500px;
    overflow-y: auto;
    padding-right: 0 !important;
    overflow-x: hidden;
    padding-left: 0 !important;
}
.default-loading {
    display: none;
    background-color: #000;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}
.gallery-cats-swiper-title{
    color: #000;
}
.gallery-cats-swiper .gallery-cats-swiper-link,
.gallery-cats-swiper .gallery-cats-swiper-link:hover{
    background-color: unset !important;
    outline: none !important;
    border: none !important;
}
.gallery-cats-swiper .swiper-slide-link-active,
.gallery-cats-swiper .swiper-slide-link-active:hover{
    border-bottom: 2px solid #d62027 !important;
}
.gallery-area-video-image .swiper-toggle-options {
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 2px !important;
    background-image: url(../../img/business/white-vertical-items.png) !important;
    position: absolute;
    background-position: unset !important;
    background-size: 27px;
    background-repeat: no-repeat;
    background-position: center left !important;
    right: -15px;
    z-index: 999;
    top: -5px;
}
/* ----------------------------------------- */
.link-business-moblie-menu,
.review-action-list li a,
.deal-action-list li a,
.event-action-list li a,
.product-action-list li a,
.panel-message .popmenu li a,
.panel-message .popsubmenu li a,
.messages-popsubmenu li a,
.public-add-list li a {
    margin-bottom: 10px;
    background-color: white;
    height: 50px;
    padding-top: 12px;
    border-radius: 15px;
    margin-right: 0px;
    margin-left: 0px;
    display: block;
    font-size: 14px !important;
    color: #000;
}

.li-business-moblie-menu,
.deal-action-list li,
.event-action-list li,
.product-action-list li,
.panel-message .popmenu li,
.panel-message .popsubmenu li,
.messages-popsubmenu li,
.public-add-list li {
    margin-right: 10px;
    margin-left: 10px;
}

.review-action-list li,
.deal-action-list li,
.product-action-list li,
.event-action-list li {
    padding: 0px !important;
    border: none !important;
}

.biz-action-list, .review-action-list, .deal-action-list, .event-action-list, .product-action-list, .panel-message .popmenu, .panel-message .popsubmenu, .messages-popsubmenu, .public-add-list {
    list-style: none;
    border: 0px;
    width: 100%;
    display: inline-block;
    position: fixed;
    bottom: 15px !important;
    z-index: 999992;
    background-color: transparent;
    /* padding-right: 10px; */
    margin-top: 32px;
    padding: 0px !important;
    display: none;
    margin-bottom: 0;
    top: auto !important;
}

.review-action-list,
.deal-action-list,
.event-action-list,
.product-action-list,
.panel-message .popmenu,
.panel-message .popsubmenu,
.messages-popsubmenu,
.public-add-list {
    bottom: 15px;
    margin: 0;
}

.bluer-div {
    width: 100%;
    height: 100%;
    position: fixed;
    bottom: 55px;
    z-index: 999991;
    background-color: #000;
    opacity: 0.5;
    padding: 0px !important;
    display: none;
    bottom: 0;

}

.review-action-link_label img {
    margin-left: 2px;
    vertical-align: sub;
}

/* ----------------------------------------- */
.report-form {
    text-align: right;
}
.biz-action-list,
.review-action-list,
.deal-action-list,
.event-action-list,
.product-action-list,
.panel-message .popmenu,
.panel-message .popsubmenu,
.messages-popsubmenu,
.public-add-list {
    text-align: right;
    right: 0px !important;
}
.biz-action-list {
    text-align: right;
    right: 0;
    width: 300px;
    margin: 0 auto;
}
.icon-cliam-business-path2{
    margin-left:-9px!important;
}
.gallery-footer-single-1 .business-side-icon,
.gallery-footer-single-1 .business-side-icon::before {
    color: #000;
}

.myModal_edit_photo .modal-edit-video-player {
    width: 150px !important;
    height: 100% !important;
    margin: 0 auto;
}

.myModal_edit_photo .modal-edit-video-player .video-js {
    width: 100%;
}

.gallery-submit-by-area {
    position: absolute;
    z-index: 999;
    color: #FFF;
    width: 100%;
    text-align: center;
    top: 50px;
}

.biz-action-list-gallery {
    background: transparent;
}

.biz-action-list-gallery .iconed-list-avatar {
    display: inline;
    font-size: 18px
}

.biz-action-list-gallery .iconed-list-story {
    display: inline;
}

.modal-edit-video-player .video-js-container {
    width: 100% !important;
    height: 100% !important;
}

.modal-edit-video-player .video-js-container .video-js.vjs-fluid {
    width: 100% !important;
    height: 100% !important;
}

#submit-by-link {
    color: #FFF;
    text-decoration: none;
}

.single-gallery-user-info {
    padding-top: 5px;
}
.link-business-moblie-menu:hover {
    text-decoration: none;
    color: #000;
}
.message-modal {
    z-index: 99999;
    direction: rtl;
    text-align: right;
}

.message-modal .modal-dialog {
    /*width: 95%;*/
}

.message-modal .btn {
    font-size: 12px;
}
.myModal_edit_photo .modal-dialog {
    text-align: center;
}

.myModal_edit_photo .photo-item-thumb {
    width: 150px !important;
    margin: 0 auto;
}

#myModal_edit_video .photo-item-thumb {
    margin-bottom: 15px;
    height: 150px !important;
}

.myModal_edit_photo .photo-edit-description,
.myModal_edit_photo .video-edit-description {
    width: 100%;
    border: 1px solid #CCC;
    border-radius: 5px;
    padding: 5px;
}

.myModal_edit_video label,
.myModal_edit_photo label {
    width: 100%;
    margin-top: 35px;
}

.myModal_edit_photo .btn-edit-photo {
    width: auto;
    padding: 5px 25px;
    margin-top: 10px;
}

.myModal_edit_photo .userphoto-modal-title {
    color: #d32323;
    text-align: center;
    font-size: 18px;
    margin-bottom: 15px;
}
.myModal_confirm_msg .modal-body {
    text-align: center;
}
.userphotos .photo-item-thumb img {
    width: 100%;
    height: 100%;
    object-fit: fill;
    object-position: center;
    border-radius: 5px;
}
.userphotos .video-delete, .userphotos .photo-delete {
    position: absolute;
    top: 5px;
    left: 5px;
}
.userphotos .review-manage-icon {
    color: #999;
    border: 1px solid #999;
    border-radius: 5px;
    padding: 4px;
    font-size: 12px;
}
.userphotos .photo-item-thumb {
    width: 100%;
    height: 150px;
    position: relative;
}
.myModal_confirm_msg .btn-global-ok, .myModal_confirm_msg .btn-global-no {
    float: none;
    padding: 5px 20px;
    margin-left: 30px;
    margin-top: 15px;
    margin-right: 30px;
}
.modal_notification_msg_item {
    padding-bottom: 15px;
}
.rectangle-close-modal {
    padding-bottom: 0 !important;
    padding-top: 3px !important;
    border: none !important;
    box-shadow: none;
}
.besinessmedia-gallery .section-header {
    padding-bottom: 18px;
}
.gallery-item{
    float: right;
}